@charset "UTF-8";
/* ##### ADDITIONS FOR INDIVIDUAL SITE ##### */
.mg-helpline {
	color: #cc0033;
	font-size: 125%;
	font-weight: bold;
}

.hrf-faq-list article:not(.hrf-entry) {
	display: none !important;
}

.hrf-faq-list {
	margin-bottom: 40px;
}

.home .callout .widget,
.home .callout .widget ul {
	margin-bottom: 0;
}
/* ####  Contact form: Make checkboxes stack beneath each other ### */
span.wpcf7-list-item { display: block; }


/* #### social media icons on 4-H page#### */
.sidebar section .fa-facebook-square:before,
.sidebar section .fa-instagram:before {
	font-size:2.7rem;
	display:inline!important
}

/* #### 4-H page image #### */
#img-4h { 
	margin-top:0.5rem; 
	margin-bottom:0.5rem
}
.less-padding-bottom {
	padding-bottom:0.1rem;
	margin-bottom:0.1rem
}


/* ##### RESPONSIVE STEPS ##### */

/*body { color: red; }*/
@media screen and (min-width: 36em) { /* 576px - inherited from njaes-until-wp-themes.css */
	/*body { color: orange; }*/
}
@media screen and (min-width: 40em) { /* 640px - Medium - also used in njaes-unit-wp-themes.css */
	/*body { color: gold; }*/
}
@media screen and (min-width: 48em) { /* 769px - inherited from njaes-unit-wp-themes.css */
	/*body { color: yellowgreen; }*/
}
@media screen and (min-width: 48.9em) { /* 782px - inherited from WP css? (50em = 800px)*/
	/*body { color: green }*/
}
@media screen and (min-width: 53.8em) { /* 861px - inherited from style.css*/
	/*body { color: cadetblue; }*/
}
@media screen and (min-width: 64em) { /* 1024px - Large - also used in njaes-unit-wp-themes.css */
	/*body { color: blue; }*/
}
@media screen and (min-width: 75em) { /* 1200px - X-Large - inherited from njaes-unit-wp-themes.css */
	/*body { color: indigo; }*/
}
@media screen and (min-width: 85em) { /* 1360px */
	/*body { color: violet; }*/
}